Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
Moves my read watermark just before the newest message from someone else.
JSON body
roomIdstringRequired24-char room id.
1 status code documented
lastReadPositionstring | integerRequired0{}POST /bff/team-chat/mark-unread
curl -X POST "https://api.bizkithub.com/bff/team-chat/mark-unread" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId"
}'All BizKitHub public API endpoints require authentication via API key.